#cookieman-modal.modal {
    z-index: 9999;
}

.modal-backdrop {
    z-index: 9998;
}

@media (min-width: 768px) {
    #cookieman-modal .modal-dialog {
        margin: 80px auto 0;
		width: 400px;
    }
}

#cookieman-modal label {
    width: 27px;
    margin-bottom: 0;
}

#cookieman-modal .panel-title {
    position: relative;
}

#cookieman-modal .panel-title a {
    position: absolute;
    left: 34px;
    right: 0;
}

#cookieman-modal input[type=checkbox] {
    margin: 0;
    vertical-align: middle;
}

#cookieman-modal table {
    font-size: 80%;
}

#cookieman-modal .modal-body {
    padding-bottom: 0;
	padding-top: 0;
}

#cookieman-modal [data-toggle="collapse"]:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    font-size: .7em;
    padding-left: .7em;
    opacity: .7;
    padding-top: .4%;
}

#cookieman-settings [data-toggle="collapse"]:after {
    float: right;
}

#cookieman-modal [data-toggle="collapse"].collapsed:after {
    content: "\e080";
}





#cookieman-modal {
  background-color: rgba(0,0,0,0.5);
}

#cookieman-modal .btn.btn-save {
  border: 0;
}

#cookieman-modal .btn.btn-primary {
  /*background-color: #2f509b;*/
  border: 0;
  border-radius: 0;
  width: 100%;
  font-size: 16px;
}

#cookieman-modal .modal-header,
#cookieman-modal .modal-footer {
  border: 0;
}

#cookieman-modal .modal-footer p {
   font-size: 12px;
   color: #58585a;
    margin-bottom: 0;
}
#cookieman-modal .modal-footer p a {
  font-size: 12px;
  color: #58585a;
}

#cookieman-modal .modal-body p {
  font-size: 14px;
  line-height: 18px;
}

#cookie-settings {
	position: fixed;
	bottom: 0;
	left: 20px;
	display: inline-block;
	background-color: rgb(34, 34, 34);
	padding: 0.5em;
	border-top-left-radius: .5em;
	border-top-right-radius: .5em;
	color: #fff;
}

#cookie-settings  a {
	color: #fff;
}